Sicherheitslücke: BSI warnt vor Schwachstelle im Internet Explorer

18. September 2012 | by TechFieber.de

 BSI warnt vor Schwachstelle in Microsofts Internet ExplorerDas Bundesamt für Sicherheit in der Informationstechnik warnt vor einer gefährlichen Schwachstelle in Microsofts Internet Explorer. Die Experten empfehlen, vorerst auf eine andere Software zum Navigieren im Internet umzusteigen. Betroffen seien Computer, die den Internet Explorer in den Versionen 7 oder 8 unter dem Betriebssystem Windows XP, sowie in den Versionen 8 und 9 unter Microsoft Windows 7 verwenden, erklärte das BSI am Montagabend.

Für einen erfolgreichen Angriff reiche es, den Internet-Nutzer auf eine präparierte Webseite zu locken. Schon beim Anzeigen dieser Webseite könne durch Ausnutzen der Schwachstelle beliebiger Software-Code auf dem Computer mit den Rechten des Nutzers ausgeführt werden.

Die Sicherheitslücke sei bisher unbekannt gewesen und werde bereits in gezielten Angriffen ausgenutzt. „Daher empfiehlt das BSI allen Nutzern des Internet Explorers, so lange einen alternativen Browser für die Internetnutzung zu verwenden, bis der Hersteller ein Sicherheitsupdate zur Verfügung gestellt hat“, hieß es in der Mitteilung weiter.

Microsoft betonte, der neuere Internet Explorer 10 sei nicht betroffen. Allerdings sind traditionell viele Internet-Nutzer mit früheren Software-Versionen unterwegs. Microsoft arbeite daran, die Lücke zu schließen, hieß es in einem Blogeintrag. In der Zwischenzeit könne man den Computer mit einer Änderung der Einstellungen und der Installation der Software-Komponente EMET (Enhanced Mitigation Experience Toolkit) absichern.

Erste Hinweise auf die Sicherheitslücke und die Angriffe hatte es am Wochenende gegeben. Nach Erkenntnissen von IT-Sicherheitsexperten wurden bei den Attacken Trojaner auf die Computer geladen, Schadsoftware, die unbemerkt für den Nutzer agiert.

Mehr bei TechFieber zum Thema: , , , , ,

Antwort schreiben